## foxclient 1.2.0

=== debian/changelog ===
foxclient (1.2.0-1) unstable; urgency=medium

  * Started integrating minimon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 May 2025 12:39:36 +0200

foxclient (1.1.0-1) unstable; urgency=medium

  * Added a package that contains the notification daemon.
  * Added a foxclient starter script and neccessary service files to launch a barebones desktop
  * Added a daemon to run updates in the background
  * Quality of live improvements ofr the foxclient command
  * Run polybar using exec to avoid an uneccessary, wrapping shell process
  * Add status monitoring scripts

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 10 Apr 2025 13:38:08 +0200

foxclient (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Mar 2025 17:51:19 +0100
