=== debian/control ===
Source: foxclient
Section: x11
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxclient
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxclient.git

Package: foxclient-statusbar
Architecture: all
Depends: ${misc:Depends},
	polybar
Description: Preconfigured statusbar for the clients.
	Contains a preconfigured polybar that
	provides system information to the user.

Package: foxclient-window-manager
Architecture: all
Depends: ${misc:Depends},
	xfwm4
Description: Preconfigured windowmanager for thicker thinclients.

Package: foxclient-notifications
Architecture: all
Depends: ${misc:Depends},
	xfce4-notifyd
Description: Freedesktop notification daemon for foxclient.

Package: foxclient-connectivity-notifications
Architecture: all
Depends: ${misc:Depends},
	libnotify-bin
Description: Notification

Package: foxclient-power-management
Architecture: all
Depends: ${misc:Depends},
	pkexec,
	upower,
	xfce4-power-manager
Description: Preconfigured in-session power management for thicker thinclients.


Package: foxclient-network
Architecture: all
Depends: ${misc:Depends},
	network-manager,
	wpasupplicant,
	rfkill,
	firmware-linux-free,
	firmware-iwlwifi
Description: Networking infrastructure for foxclient
	Provides tools for working with NetworkManager and
	integration with minimon.


Package: foxclient-minimon-base
Architecture: all
Depends: ${misc:Depends},
	foxde-minimon,
	monitoring-plugins-basic
Description: Minimon integration for foxclient
	Provides minimal monitoring infrastructure for foxclient


Package: foxclient-update-daemon
Architecture: all
Depends: ${misc:Depends},
	apt,
	monitoring-plugins-basic
Description: Update daemon for foxclient
  This is a shellscript that tests connectivity to a package mirror and
  once reachable, runs apt update and apt upgrade.
  .
  It writes a status-file to /run/foxclient_update_status
