## foxclient 1.2.1

=== debian/changelog ===
foxclient (1.2.1-1) unstable; urgency=medium

  * Add packaging for the foxclient management script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 May 2025 13:02:46 +0200
