=== debian/control ===
--- 
+++ 
@@ -6,6 +6,12 @@
 Standards-Version: 4.5.1
 Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxclient
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxclient.git
+
+Package: foxclient
+Architecture: all
+Depends: ${misc:Depends},
+	runit
+Description: Foxclient base and management
 
 Package: foxclient-statusbar
 Architecture: all
