## foxclient 1.2.2

=== debian/changelog ===
foxclient (1.2.2-1) unstable; urgency=medium

  * Fix typo foxde-default-profile -> foxclient-default-profile

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 May 2025 13:16:36 +0200
