## foxclient 1.3.2

=== debian/changelog ===
foxclient (1.3.2-1) unstable; urgency=medium

  * Fixed trigger_progress_done having the wrong type
  * Added proper timeouts and automatic scanning to the wifi-uplink checks
  * Improved the autoupdater by seperating the actual update part from the triggering mechanism

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 07 May 2025 14:15:31 +0200

foxclient (1.3.1-1) unstable; urgency=medium

  * Add missing check_x2go_servers_reachable

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 May 2025 16:19:04 +0200

foxclient (1.3.0-1) unstable; urgency=medium

  * Added an x2goclient launcher

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 May 2025 15:56:36 +0200
