=== debian/control ===
--- 
+++ 
@@ -70,6 +70,15 @@
 	Provides minimal monitoring infrastructure for foxclient
 
 
+Package: foxclient-x2goclient
+Architecture: all
+Depends: ${misc:Depends},
+	x2goclient
+Description: x2goclient integration with foxclient
+	Adds a foxclient service to start and stop x2goclient.
+	Adds a minimon integration to autostart the x2goclient
+	once at least one x2go-server is reachable.
+
 Package: foxclient-update-daemon
 Architecture: all
 Depends: ${misc:Depends},
