## foxclient 1.7.1

=== debian/changelog ===
foxclient (1.7.1-1) unstable; urgency=medium

  * Unbreak foxclient waiting for the wrong pid to quit for end of session
  * Make foxclient clean up after itself on exit
  * Avoid blocking the signal traps in the main foxde process so it can process SIGTERM and SIGINT

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 18:23:14 +0200

foxclient (1.7.0-1) unstable; urgency=medium

  * Added a startfoxclient command to integrate with startfoxde
  * Declare foxclient as conflicting and replacing foxde-foxclient

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 16:47:04 +0200

foxclient (1.6.0-2) unstable; urgency=medium

  * Fixed descriptions in debian control file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 16:05:48 +0200

foxclient (1.6.0-1) unstable; urgency=medium

  * Added a `startup` hook just after starting the service manager
  * Add an audio module for foxclient
  * Add numlockx as a dependecy for the foxclient window manager

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 15:21:58 +0200

foxclient (1.5.3-1) unstable; urgency=medium

  * Configure x2goclient to be in thinclient mode
  * minimon config: prevent falling triggers from firing on startup to avoid wrong status displays

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 12:38:47 +0200

foxclient (1.5.2-1) unstable; urgency=medium

  * Fixed typo in .install file name

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 08 May 2025 14:37:31 +0200

foxclient (1.5.1-2) unstable; urgency=medium

  * Added missing dependency for statusbar: kdialog
  * Updated foxclient script to be more helpful

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 08 May 2025 14:34:42 +0200

foxclient (1.5.0-1) unstable; urgency=medium

  * Use apt-get --yes for non-interactive background updates
  * Added an indicator for system update status

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 07 May 2025 17:35:04 +0200

foxclient (1.4.0-1) unstable; urgency=medium

  * Adda shutdown button to the foxclient-statusbar

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 07 May 2025 16:41:20 +0200

foxclient (1.3.4-1) unstable; urgency=medium

  * Fix systemd services for update-daemon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 07 May 2025 14:59:16 +0200

foxclient (1.3.3-1) unstable; urgency=medium

  * Install the foxclient-update-job helper

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 07 May 2025 14:26:53 +0200
