=== debian/control ===
--- 
+++ 
@@ -11,12 +11,15 @@
 Architecture: all
 Depends: ${misc:Depends},
 	runit
+Replaces: foxde-foxclient
+Conflicts: foxde-foxclient
 Description: Foxclient base and management
 
 Package: foxclient-statusbar
 Architecture: all
 Depends: ${misc:Depends},
-	polybar
+	polybar,
+	kdialog
 Description: Preconfigured statusbar for the clients.
 	Contains a preconfigured polybar that
 	provides system information to the user.
@@ -24,8 +27,19 @@
 Package: foxclient-window-manager
 Architecture: all
 Depends: ${misc:Depends},
-	xfwm4
+	xfwm4,
+	numlockx
 Description: Preconfigured windowmanager for thicker thinclients.
+
+Package: foxclient-audio
+Architecture: all
+Depends: ${misc:Depends},
+	pulseaudio,
+	pulseaudio-utils,
+	pavucontrol,
+	pamixer
+Description: Audio stack for foxclient
+	Installs pulseaudio together with a GUI and TUI configuration tool.
 
 Package: foxclient-notifications
 Architecture: all
@@ -37,7 +51,8 @@
 Architecture: all
 Depends: ${misc:Depends},
 	libnotify-bin
-Description: Notification
+Description: Notifies if connectivity status changes.
+	Integrates minimon with freedesktop nitifications for foxclient
 
 Package: foxclient-power-management
 Architecture: all
@@ -46,7 +61,6 @@
 	upower,
 	xfce4-power-manager
 Description: Preconfigured in-session power management for thicker thinclients.
-
 
 Package: foxclient-network
 Architecture: all
