=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,4 @@
 
 override_dh_installsystemd:
 	dh_installsystemd --name foxclient-update-job
-	dh $@
-
+	dh_installsystemd
