## foxclient 1.7.2

=== debian/changelog ===
foxclient (1.7.2-1) unstable; urgency=medium

  * Use absolute paths for wifi checks since check wifi isn't installed into $PATH

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 18:34:19 +0200
