## foxclient 1.11.0

=== debian/changelog ===
foxclient (1.11.0-1) trixie; urgency=medium

  * Break out the poweroff script into its own foxclient-poweroff package
  * Add a .desktop file for the poweroff script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Jan 2026 15:28:26 +0100

foxclient (1.10.4-1) trixie; urgency=medium

  * Make check_wifi POSIX awk compliant

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 28 Nov 2025 13:27:27 +0100

foxclient (1.10.3-1) trixie; urgency=medium

  * Added an ntp setup to the networking package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 24 Nov 2025 17:12:42 +0100

foxclient (1.10.2-1) trixie; urgency=medium

  * Make sure the update status indicator gets installed
  * Add a polybar widget to get the x2goclient back after clicking the magic pixel

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 24 Nov 2025 16:21:47 +0100

foxclient (1.10.1-1) unstable; urgency=medium

  * Added support for ethernet uplinks

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 21 Jul 2025 16:25:53 +0200

foxclient (1.9.1-1) unstable; urgency=medium

  * Put minimon connecticity report into home directory

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 14 May 2025 18:21:09 +0200

foxclient (1.9.0-1) unstable; urgency=medium

  * Add --with-new-pkgs to autoupdater
  * Add apt-autoremove to autoupdater

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 14 May 2025 14:00:24 +0200

foxclient (1.8.0-1) unstable; urgency=medium

  * Add triggers neccessary to indicate progress on x2go reachability

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 14 May 2025 12:03:13 +0200
