## foxclient 1.11.1

=== debian/changelog ===
foxclient (1.11.1-1) trixie; urgency=medium

  * Add a apt-check and --fix-broken to autoupdater

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 28 Jan 2026 15:32:48 +0100
