=== debian/control ===
--- 
+++ 
@@ -19,10 +19,26 @@
 Architecture: all
 Depends: ${misc:Depends},
 	polybar,
-	kdialog
+	wmctrl,
+	kdialog,
+	foxclient-poweroff
 Description: Preconfigured statusbar for the clients.
 	Contains a preconfigured polybar that
 	provides system information to the user.
+
+Package: foxclient-poweroff
+Architecture: all
+Depends: ${misc:Depends},
+	kdialog,
+	libnotify-bin
+Description: Utility for shutting down a machine from userspace
+	Supports the follwoing commands, picks the first one available:
+	* touch "$HOME/.halt" (x2goclient power button compatible, file must exist)
+	* poweroff
+	* systemctl poweroff
+	.
+	Integrates with the foxclient-update-daemon
+	by preventing a poweroff while updates are in progress.
 
 Package: foxclient-window-manager
 Architecture: all
@@ -66,19 +82,34 @@
 Architecture: all
 Depends: ${misc:Depends},
 	network-manager,
-	wpasupplicant,
-	rfkill,
-	firmware-linux-free,
-	firmware-iwlwifi
+	ntpsec,
+	ntpsec-ntpdate,
+	firmware-linux-free
 Description: Networking infrastructure for foxclient
 	Provides tools for working with NetworkManager and
 	integration with minimon.
 
+Package: foxclient-network-wifi
+Architecture: all
+Depends: ${misc:Depends},
+	foxclient-network,
+	wpasupplicant,
+	rfkill,
+	firmware-iwlwifi
+Description: WiFi Networking infrastructure for foxclient
+	Provides tooling to interact with wireless networking hardware
+
+Package: foxclient-network-ethernet
+Architecture: all
+Depends: ${misc:Depends},
+	foxclient-network
+Description: Networking infrastructure for foxclient
+	Provides tooling to interact with wired networking hardware
 
 Package: foxclient-minimon-base
 Architecture: all
 Depends: ${misc:Depends},
-	foxde-minimon,
+	foxde-minimon (>= 1.2.0),
 	monitoring-plugins-basic
 Description: Minimon integration for foxclient
 	Provides minimal monitoring infrastructure for foxclient
